# Copyright (C) 2025 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Fast Food Pizza 0.8.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fast-food-pizza\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-06-18T15:46:36+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: fast-food-pizza\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:137
msgid "Fast Food Pizza"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:470
msgid "https://www.buywptemplates.com/products/free-pizza-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
#: inc/dashboard/get_started_info.php:134
msgid "Fast Food Pizza is a free WP theme that offers an elegant and sophisticated design tailored for pizza stores, fast food restaurants, pizzerias, burger shops, multicuisine food outlets, Mexican food, Chinese food joints, dine-in restaurants, pizza delivery, cafes, bistros, food trucks, catering businesses, food blogs, food businesses, eateries, and other related ventures. Its clean and user-friendly layout makes it easy to customize, offering great flexibility to adapt it as a multipurpose solution for any food business. This responsive theme is designed to provide a seamless user experience across all devices, ensuring your restaurant, pizzeria, or food outlet looks great on mobile phones, tablets, and desktops. The customizable options available allow you to personalize colors, fonts, and other elements, making it easy to align with your brand identity. Fast Food Pizza comes with secure and clean code, optimizing performance and loading speeds, making sure visitors get a fast and smooth experience. With essential features like customizable team and testimonial sections, social media icons for promotion, and CTA buttons to drive conversions, this theme is perfect for boosting your online presence. Its SEO-friendly code ensures your website ranks well in search results, helping more people discover your food business. The robust Bootstrap framework ensures the theme’s structure is solid, while CSS animations add a lively, engaging feel. Fast Food Pizza also supports WPML and RTL compatibility, making it ideal for international audiences. Whether you’re managing a pizza parlor, a burger joint, or a global food chain, this theme has everything you need to establish a strong online presence and grow your business."
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:2927
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:2937
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:2947
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2438
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2448
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:2729
msgid "Categories"
msgstr ""

#: footer.php:96
msgid "By Buywptemplate"
msgstr ""

#: footer.php:100
msgid "Facebook"
msgstr ""

#: footer.php:103
msgid "Twitter"
msgstr ""

#: footer.php:106
msgid "Instagram"
msgstr ""

#: footer.php:109
msgid "Pinterest"
msgstr ""

#: functions.php:50
msgid "Left Menu"
msgstr ""

#: functions.php:51
msgid "Right Menu"
msgstr ""

#: functions.php:52
msgid "Responsive Menu"
msgstr ""

#: functions.php:80
msgid "Blog Sidebar"
msgstr ""

#: functions.php:81
#: functions.php:91
#: functions.php:101
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:90
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:100
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:113
msgid "Footer Widget "
msgstr ""

#: functions.php:124
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:125
msgid "Appears on shop page"
msgstr ""

#: functions.php:134
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:135
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:172
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:463
msgid "https://demos.buywptemplates.com/fast-food-pizza-pro/"
msgstr ""

#: functions.php:464
msgid "https://www.buywptemplates.com/products/fast-food-wordpress-theme"
msgstr ""

#: functions.php:465
msgid "https://demos.buywptemplates.com/demo/docs/bwt-fast-food-pizza-pro/"
msgstr ""

#: functions.php:466
msgid "https://demos.buywptemplates.com/demo/docs/free-fast-food-pizza/"
msgstr ""

#: functions.php:467
msgid "https://buywptemplates.com/pages/community"
msgstr ""

#: functions.php:468
msgid "https://wordpress.org/support/theme/fast-food-pizza/"
msgstr ""

#: functions.php:469
msgid "https://wordpress.org/support/theme/fast-food-pizza/reviews/"
msgstr ""

#: functions.php:476
msgid "Fast Food WordPress Theme"
msgstr ""

#: functions.php:634
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:636
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:34
msgid "Open Menu"
msgstr ""

#: header.php:38
#: header.php:57
#: header.php:102
msgid "Primary Menu"
msgstr ""

#: header.php:49
msgid "Close Menu"
msgstr ""

#: header.php:166
msgid "My Account"
msgstr ""

#: header.php:168
msgid "Wishlist"
msgstr ""

#: header.php:170
msgid "shopping cart"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:215
#: image.php:252
#: template-parts/content-page.php:27
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:220
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Logo Padding (px)"
msgstr ""

#: inc/customizer.php:55
msgid "Logo Margin  (px)"
msgstr ""

#: inc/customizer.php:71
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:81
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:96
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:107
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:117
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:132
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:143
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:153
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:154
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:157
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:158
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:164
msgid "Important Links"
msgstr ""

#: inc/customizer.php:173
#: inc/dashboard/get_started_info.php:137
msgid "Documentation"
msgstr ""

#: inc/customizer.php:182
msgid "Demo"
msgstr ""

#: inc/customizer.php:191
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:200
msgid "Review"
msgstr ""

#: inc/customizer.php:209
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:210
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:309
msgid "Typography"
msgstr ""

#: inc/customizer.php:318
#: inc/customizer.php:823
#: inc/customizer.php:900
#: inc/customizer.php:1069
#: inc/customizer.php:1205
#: inc/customizer.php:1412
#: inc/customizer.php:1480
#: inc/customizer.php:1622
#: inc/customizer.php:1658
#: inc/customizer.php:2029
#: inc/customizer.php:2200
#: inc/customizer.php:2638
#: inc/customizer.php:2770
#: inc/customizer.php:2921
#: inc/customizer.php:2991
#: inc/customizer.php:3299
#: inc/customizer.php:3743
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:824
#: inc/customizer.php:901
#: inc/customizer.php:1070
#: inc/customizer.php:1481
#: inc/customizer.php:1623
#: inc/customizer.php:1659
#: inc/customizer.php:2030
#: inc/customizer.php:2201
#: inc/customizer.php:2639
#: inc/customizer.php:2771
#: inc/customizer.php:2922
#: inc/customizer.php:2992
#: inc/customizer.php:3300
#: inc/customizer.php:3744
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:824
#: inc/customizer.php:901
#: inc/customizer.php:1070
#: inc/customizer.php:1206
#: inc/customizer.php:1413
#: inc/customizer.php:1481
#: inc/customizer.php:1623
#: inc/customizer.php:1659
#: inc/customizer.php:2030
#: inc/customizer.php:2201
#: inc/customizer.php:2639
#: inc/customizer.php:2771
#: inc/customizer.php:2922
#: inc/customizer.php:2992
#: inc/customizer.php:3300
#: inc/customizer.php:3744
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:329
msgid "Body Color"
msgstr ""

#: inc/customizer.php:341
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:351
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:363
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:366
#: inc/customizer.php:422
#: inc/customizer.php:528
#: inc/customizer.php:587
#: inc/customizer.php:682
#: inc/customizer.php:740
#: inc/customizer.php:798
#: inc/customizer.php:971
#: inc/customizer.php:2082
#: inc/customizer.php:3489
msgid "100"
msgstr ""

#: inc/customizer.php:367
#: inc/customizer.php:423
#: inc/customizer.php:529
#: inc/customizer.php:588
#: inc/customizer.php:683
#: inc/customizer.php:741
#: inc/customizer.php:799
#: inc/customizer.php:972
#: inc/customizer.php:2083
#: inc/customizer.php:3490
msgid "200"
msgstr ""

#: inc/customizer.php:368
#: inc/customizer.php:424
#: inc/customizer.php:530
#: inc/customizer.php:589
#: inc/customizer.php:684
#: inc/customizer.php:742
#: inc/customizer.php:800
#: inc/customizer.php:973
#: inc/customizer.php:2084
#: inc/customizer.php:3491
msgid "300"
msgstr ""

#: inc/customizer.php:369
#: inc/customizer.php:425
#: inc/customizer.php:531
#: inc/customizer.php:590
#: inc/customizer.php:685
#: inc/customizer.php:743
#: inc/customizer.php:801
#: inc/customizer.php:974
#: inc/customizer.php:2085
#: inc/customizer.php:3492
msgid "400"
msgstr ""

#: inc/customizer.php:370
#: inc/customizer.php:426
#: inc/customizer.php:532
#: inc/customizer.php:591
#: inc/customizer.php:686
#: inc/customizer.php:744
#: inc/customizer.php:802
#: inc/customizer.php:975
#: inc/customizer.php:2086
#: inc/customizer.php:3493
msgid "500"
msgstr ""

#: inc/customizer.php:371
#: inc/customizer.php:427
#: inc/customizer.php:533
#: inc/customizer.php:592
#: inc/customizer.php:687
#: inc/customizer.php:745
#: inc/customizer.php:803
#: inc/customizer.php:976
#: inc/customizer.php:2087
#: inc/customizer.php:3494
msgid "600"
msgstr ""

#: inc/customizer.php:372
#: inc/customizer.php:428
#: inc/customizer.php:534
#: inc/customizer.php:593
#: inc/customizer.php:688
#: inc/customizer.php:746
#: inc/customizer.php:804
#: inc/customizer.php:977
#: inc/customizer.php:2088
#: inc/customizer.php:3495
msgid "700"
msgstr ""

#: inc/customizer.php:373
#: inc/customizer.php:429
#: inc/customizer.php:535
#: inc/customizer.php:594
#: inc/customizer.php:689
#: inc/customizer.php:747
#: inc/customizer.php:805
#: inc/customizer.php:978
#: inc/customizer.php:2089
#: inc/customizer.php:3496
msgid "800"
msgstr ""

#: inc/customizer.php:374
#: inc/customizer.php:430
#: inc/customizer.php:536
#: inc/customizer.php:595
#: inc/customizer.php:690
#: inc/customizer.php:748
#: inc/customizer.php:806
#: inc/customizer.php:979
#: inc/customizer.php:2090
#: inc/customizer.php:3497
msgid "900"
msgstr ""

#: inc/customizer.php:384
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:397
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:407
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:419
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:440
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:453
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:464
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:477
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:488
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:501
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:512
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:525
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:546
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:560
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:571
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:584
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:605
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:619
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:630
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:642
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:655
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:666
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:679
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:700
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:713
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:724
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:737
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:758
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:771
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:782
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:795
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:812
msgid "Header"
msgstr ""

#: inc/customizer.php:813
msgid "Add header content here"
msgstr ""

#: inc/customizer.php:834
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:844
msgid "Enable / Disable Sticky Header"
msgstr ""

#: inc/customizer.php:854
msgid "Add Phone Text"
msgstr ""

#: inc/customizer.php:864
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:874
#: inc/customizer.php:2039
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:884
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:890
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:910
msgid "Menu Font Size "
msgstr ""

#: inc/customizer.php:924
msgid "Menu Top-Bottom Padding"
msgstr ""

#: inc/customizer.php:938
msgid "Menu Left-Right Padding"
msgstr ""

#: inc/customizer.php:953
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:956
#: inc/customizer.php:2067
#: inc/customizer.php:3474
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:957
#: inc/customizer.php:2068
#: inc/customizer.php:3475
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:958
#: inc/customizer.php:2069
#: inc/customizer.php:3476
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:968
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:989
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:992
#: inc/customizer.php:1790
msgid "None"
msgstr ""

#: inc/customizer.php:993
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1002
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1012
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1022
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1032
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1042
msgid "Submenu Background Color"
msgstr ""

#: inc/customizer.php:1052
msgid "Submenu Background Hover Color"
msgstr ""

#: inc/customizer.php:1059
msgid "Social Icons"
msgstr ""

#: inc/customizer.php:1080
msgid "Show/Hide Social Links"
msgstr ""

#: inc/customizer.php:1090
#: inc/customizer.php:3764
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:1099
#: inc/customizer.php:3773
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1111
#: inc/customizer.php:3785
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:1120
#: inc/customizer.php:3794
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1132
#: inc/customizer.php:3806
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:1141
#: inc/customizer.php:3815
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1153
#: inc/customizer.php:3827
msgid "Add Pinterest URL"
msgstr ""

#: inc/customizer.php:1162
#: inc/customizer.php:3837
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:1173
msgid "Social Icons Size "
msgstr ""

#: inc/customizer.php:1188
msgid "Social Icon Color"
msgstr ""

#: inc/customizer.php:1195
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1206
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1206
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1206
#: inc/customizer.php:1413
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1216
msgid "Enable / Disable slider"
msgstr ""

#: inc/customizer.php:1226
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1227
msgid "Slider image size (1400px x 600px)"
msgstr ""

#: inc/customizer.php:1240
msgid "Enable / Disable Slider Heading"
msgstr ""

#: inc/customizer.php:1249
msgid "Slider Heading Color"
msgstr ""

#: inc/customizer.php:1259
msgid "Enable / Disable Slider Text"
msgstr ""

#: inc/customizer.php:1268
msgid "Slider Text Color"
msgstr ""

#: inc/customizer.php:1278
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1283
#: page-template/home-page.php:58
msgid "ORDER ONLINE NOW"
msgstr ""

#: inc/customizer.php:1287
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1297
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1307
msgid "Slider Button Text Color"
msgstr ""

#: inc/customizer.php:1316
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1326
msgid "Enable / Disable Slider Image Overlay"
msgstr ""

#: inc/customizer.php:1335
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:1346
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1372
msgid "Slider Content Limit"
msgstr ""

#: inc/customizer.php:1390
msgid "Slider Slide Speed"
msgstr ""

#: inc/customizer.php:1401
msgid "Products Section"
msgstr ""

#: inc/customizer.php:1413
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1413
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1413
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1413
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1423
msgid "Enable / Disable Products Section"
msgstr ""

#: inc/customizer.php:1433
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1465
msgid "Select Product Category"
msgstr ""

#: inc/customizer.php:1471
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1491
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1501
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1511
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1514
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1515
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1524
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1533
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1542
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1552
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1553
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1556
#: inc/customizer.php:1877
msgid "Default"
msgstr ""

#: inc/customizer.php:1557
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1558
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1569
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1572
#: inc/customizer.php:1588
#: inc/customizer.php:2404
msgid "One Column"
msgstr ""

#: inc/customizer.php:1573
#: inc/customizer.php:1592
#: inc/customizer.php:2405
#: inc/customizer.php:3046
#: inc/customizer.php:3071
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1574
#: inc/customizer.php:1593
#: inc/customizer.php:2406
#: inc/customizer.php:3047
#: inc/customizer.php:3072
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1585
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1589
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1590
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1591
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1603
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1606
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1607
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1613
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1632
msgid "First Highlight Color"
msgstr ""

#: inc/customizer.php:1642
msgid "Second Highlight Color"
msgstr ""

#: inc/customizer.php:1649
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1669
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1670
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1673
msgid "Layouts 1"
msgstr ""

#: inc/customizer.php:1674
msgid "Layouts 2"
msgstr ""

#: inc/customizer.php:1675
msgid "Layouts 3"
msgstr ""

#: inc/customizer.php:1684
#: inc/customizer.php:2221
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:1694
#: inc/customizer.php:2509
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1706
#: inc/customizer.php:2243
#: inc/customizer.php:2521
#: inc/customizer.php:2669
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1716
#: inc/customizer.php:2531
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1728
#: inc/customizer.php:2265
#: inc/customizer.php:2679
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1738
#: inc/customizer.php:2553
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1750
#: inc/customizer.php:2296
#: inc/customizer.php:2565
#: inc/customizer.php:2689
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1760
#: inc/customizer.php:2575
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1772
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1775
msgid "By Block"
msgstr ""

#: inc/customizer.php:1776
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1786
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1788
msgid "Image"
msgstr ""

#: inc/customizer.php:1789
msgid "Color"
msgstr ""

#: inc/customizer.php:1800
#: inc/customizer.php:2337
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1818
#: inc/customizer.php:2355
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1833
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1844
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1859
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1875
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1878
msgid "Custom"
msgstr ""

#: inc/customizer.php:1889
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1904
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1919
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1933
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:1950
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:1953
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1954
msgid "Content"
msgstr ""

#: inc/customizer.php:1959
msgid "[...]"
msgstr ""

#: inc/customizer.php:1963
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1974
#: inc/customizer.php:2586
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1976
#: inc/customizer.php:2588
msgid "Here you can add the separator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1987
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:1998
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:2000
#: inc/customizer.php:3375
msgid "Top"
msgstr ""

#: inc/customizer.php:2001
#: inc/customizer.php:3381
msgid "Bottom"
msgstr ""

#: inc/customizer.php:2002
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:2012
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:2014
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:2015
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:2020
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2035
msgid "View More"
msgstr ""

#: inc/customizer.php:2049
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2064
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2079
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2100
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2103
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2104
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2105
msgid "Swing"
msgstr ""

#: inc/customizer.php:2106
msgid "Tada"
msgstr ""

#: inc/customizer.php:2107
msgid "Jello"
msgstr ""

#: inc/customizer.php:2108
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2118
#: inc/customizer.php:3165
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2133
#: inc/customizer.php:3180
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2148
#: inc/customizer.php:3195
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:2164
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2179
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2183
msgid "Square"
msgstr ""

#: inc/customizer.php:2184
msgid "Round"
msgstr ""

#: inc/customizer.php:2185
msgid "Pill"
msgstr ""

#: inc/customizer.php:2191
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2211
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2231
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2253
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2274
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2286
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2306
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2318
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2328
#: inc/customizer.php:2755
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2371
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2380
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2390
msgid "Category Hover Color"
msgstr ""

#: inc/customizer.php:2401
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2415
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2417
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:2428
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2443
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2453
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2463
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2473
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2483
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2489
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2499
#: inc/customizer.php:2659
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2543
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2601
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2619
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2622
#: inc/customizer.php:3398
#: inc/customizer.php:3999
msgid "Three"
msgstr ""

#: inc/customizer.php:2623
#: inc/customizer.php:3399
#: inc/customizer.php:4000
msgid "Four"
msgstr ""

#: inc/customizer.php:2629
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2649
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2698
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:2710
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2726
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2730
msgid "Tags"
msgstr ""

#: inc/customizer.php:2740
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2761
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2781
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:2793
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:2803
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:2815
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:2825
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:2836
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:2846
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:2856
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:2866
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:2876
msgid "Display Slider"
msgstr ""

#: inc/customizer.php:2886
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:2896
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:2906
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:2912
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:2931
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:2941
msgid "404 Content"
msgstr ""

#: inc/customizer.php:2951
msgid "404 Button"
msgstr ""

#: inc/customizer.php:2957
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2961
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:2962
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:2968
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2972
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:2973
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:2980
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:2981
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:3005
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:3021
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3032
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:3043
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3057
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3068
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3082
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3091
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3106
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3120
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3135
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3151
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3154
#: inc/customizer.php:3379
#: inc/customizer.php:3415
#: inc/customizer.php:3446
msgid "Right"
msgstr ""

#: inc/customizer.php:3155
#: inc/customizer.php:3377
#: inc/customizer.php:3413
#: inc/customizer.php:3444
msgid "Left"
msgstr ""

#: inc/customizer.php:3210
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3220
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3235
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3250
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3265
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3280
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3282
msgid "Yes"
msgstr ""

#: inc/customizer.php:3283
msgid "No"
msgstr ""

#: inc/customizer.php:3290
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3310
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3319
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3324
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3325
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3326
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3327
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3328
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3337
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3346
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3356
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3358
msgid "fixed"
msgstr ""

#: inc/customizer.php:3359
msgid "scroll"
msgstr ""

#: inc/customizer.php:3371
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3374
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3376
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3378
#: inc/customizer.php:3414
#: inc/customizer.php:3445
msgid "Center"
msgstr ""

#: inc/customizer.php:3380
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3382
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3392
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3394
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3396
#: inc/customizer.php:3997
msgid "One"
msgstr ""

#: inc/customizer.php:3397
#: inc/customizer.php:3998
msgid "Two"
msgstr ""

#: inc/customizer.php:3410
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3424
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3441
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3456
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3471
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:3486
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3506
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3521
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3531
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3543
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3557
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3566
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3575
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3584
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3594
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3597
#: inc/customizer.php:3677
#: inc/customizer.php:3852
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3598
#: inc/customizer.php:3678
#: inc/customizer.php:3853
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3599
#: inc/customizer.php:3679
#: inc/customizer.php:3854
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3609
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3624
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3638
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3653
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3662
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3664
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3674
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3689
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3704
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3718
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3727
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3733
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3754
msgid "Show/Hide Footer Links"
msgstr ""

#: inc/customizer.php:3849
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:3860
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:3871
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:3887
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:3971
msgid "Fast Food Pizza Pro"
msgstr ""

#: inc/customizer.php:3972
msgid "Go Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:317
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:318
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:70
#: inc/dashboard/demo-content.php:146
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:94
#: inc/dashboard/demo-content.php:157
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-content.php:118
#: inc/dashboard/demo-content.php:168
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-content.php:326
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:327
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:55
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:23
msgid "Thanks For Installing Fast Food Pizza, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:24
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:26
msgid "Get Started"
msgstr ""

#: inc/dashboard/get_started_info.php:27
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:28
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:29
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:56
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:57
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:59
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:62
#: inc/dashboard/get_started_info.php:123
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:69
msgid "Welcome to Fast Food Pizza "
msgstr ""

#: inc/dashboard/get_started_info.php:70
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:72
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:75
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:101
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:103
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:104
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:108
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:110
#: inc/dashboard/get_started_info.php:136
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:110
#: inc/dashboard/get_started_info.php:136
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:110
#: inc/dashboard/get_started_info.php:136
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:114
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:116
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:117
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:121
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:130
msgid "1) Setup Fast Food Pizza Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:149
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:154
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:155
msgid "If you are new to web development and want to design a website for your fast food center or restaurant; you will find this Fast Food WordPress Theme immensely suitable. You will be greatly surprised by the level of simplicity that this theme brings for designing a website. You can get started almost immediately and there is absolutely no need to know to code or have previous web designing experience. This wonderful theme comes with a well-designed demo and a layout that is completely customizable. Drag and drop page builder tool is also available that helps you to tweak as well as create new pages on your own. Its unique slider is going to attract the users through seamless display images of food you sell as well as comes with SEO-friendly codes. This makes your website easily spottable in search engines. Moreover, you will get full eCommerce support thanks to this themes Woocommerce compatibility. Page templates and pre-built inner pages will add more to the available choices. Besides that, you will get shortcodes and widgets included. For you to be able to add more elements to your website, this theme is made plugin compatible. Make an impressive online presence with this fantastic online solution called Fast Food WordPress Theme."
msgstr ""

#: inc/dashboard/get_started_info.php:160
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:163
msgid "Car listing Shortcode with category"
msgstr ""

#: inc/dashboard/get_started_info.php:164
msgid "Car listing Shortcode"
msgstr ""

#: inc/dashboard/get_started_info.php:165
msgid "Multiple image feature for each property with slider."
msgstr ""

#: inc/dashboard/get_started_info.php:166
msgid "Brand Listing Section"
msgstr ""

#: inc/dashboard/get_started_info.php:167
msgid "Car Brand(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:168
msgid "Car Tags(categories) Option"
msgstr ""

#: inc/dashboard/get_started_info.php:169
msgid "Testimonial listing."
msgstr ""

#: inc/dashboard/get_started_info.php:170
msgid "Testimonial shortcode."
msgstr ""

#: inc/dashboard/get_started_info.php:171
msgid "Social icons widget."
msgstr ""

#: inc/dashboard/get_started_info.php:172
msgid "Latest post with the image widget."
msgstr ""

#: inc/dashboard/get_started_info.php:173
msgid "Live customize editor for the About US section."
msgstr ""

#: inc/dashboard/get_started_info.php:174
msgid "Font Awesome integrated."
msgstr ""

#: inc/dashboard/get_started_info.php:175
msgid "Advanced Color options and color pallets."
msgstr ""

#: inc/dashboard/get_started_info.php:176
msgid "100+ Font Family Options."
msgstr ""

#: inc/dashboard/get_started_info.php:177
msgid "Enable-Disable options on All sections."
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "Well sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:179
msgid "Allow to set site title, tagline, logo."
msgstr ""

#: inc/dashboard/get_started_info.php:180
msgid "Sticky post & Comment threads."
msgstr ""

#: inc/dashboard/get_started_info.php:181
msgid "Left and Right Sidebar."
msgstr ""

#: inc/dashboard/get_started_info.php:182
msgid "Customizable Home Page."
msgstr ""

#: inc/dashboard/get_started_info.php:183
msgid "Footer Widgets & Editor style"
msgstr ""

#: inc/dashboard/get_started_info.php:184
msgid "Gallery & Banner functionality"
msgstr ""

#: inc/dashboard/get_started_info.php:185
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:186
msgid "Full-width Template"
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "Custom Menu, Colors Editor"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "WooCommerce"
msgstr ""

#: inc/tgm/tgm.php:16
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/home-page.php:75
msgid "Previous"
msgstr ""

#: page-template/home-page.php:79
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:87
#: search.php:121
#: search.php:142
#: search.php:164
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:36
#: search.php:58
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:25
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:34
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:31
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:48
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
